.Legal-Copy-Paragraph-Title
{
	font-family: open-sans-n8, sans-serif;
}

#u1534-4
{
	font-family: open-sans-n8, sans-serif;
}

#u1542-4
{
	font-family: open-sans-n8, sans-serif;
}

#u1551-4
{
	font-family: open-sans-n8, sans-serif;
}

#u1658-6
{
	font-family: open-sans-n7, sans-serif;
}

#u1658,#u1658-2
{
	font-family: '__FontAwesome_5';
}

#u1570-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1576-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1562-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1585-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1557,#u1590-8
{
	font-family: open-sans-n7, sans-serif;
}

#u1658-3,#u1589-4
{
	font-family: open-sans-n8, sans-serif;
}

#u1707-4,#u1712-2,#u1712-13,#u1712-21,#u1712-29,#u1712-39
{
	font-family: open-sans-n8, sans-serif;
}

#u1712-5,#u1712-10,#u1712-11,#u1712-16,#u1712-18,#u1712-19,#u1712-24,#u1712-26,#u1712-27,#u1712-32,#u1712-34,#u1712-36,#u1712-37,#u1712-42
{
	font-family: open-sans-n4, sans-serif;
}

#u1712-7,#u1712-44,#u1712-46,#u1712-48,#u1712-50,#u1712-52
{
	font-family: open-sans-n7, sans-serif;
}

#u1712-53 > li:before,#u1765-4
{
	font-family: '__FontAwesome_5';
}

